<?xml version="1.0" encoding="utf-8"?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://scolomfr.univ-valenciennes.fr/XSD/v3.2/scolomfr.xsd">
  <general>
    <identifier>
      <catalog>ark</catalog>
      <entry>ark:/86527/24532913169846138912279757896874547612</entry>
    </identifier>
    <title>
      <string language="http://id.loc.gov/vocabulary/iso639-2/fre">Domino (Famille Learning Connect Ecole)</string>
    </title>
    <language>http://id.loc.gov/vocabulary/iso639-2/fre</language>
    <description>
      <string language="http://id.loc.gov/vocabulary/iso639-1/fre">
<![CDATA[
Domino est une solution numérique au service des pratiques des enseignants en cycle 2 sur les matières fondamentales.
Merci de bien affecter la mère de famille Learning Connect Ecole (ark:/86527/67753515868348664591268893349891393431).
]]>
      </string>
    </description>
    <keyword>
      <string language="http://id.loc.gov/vocabulary/iso639-1/fre">tactileo</string>
    </keyword>
    <scolomfr:generalResourceType>
      <scolomfr:source>LOMv1.0</scolomfr:source>
      <scolomfr:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-014</scolomfr:value>
      <scolomfr:label>bouquet de services</scolomfr:label>
    </scolomfr:generalResourceType>
  </general>
  <lifeCycle>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>http://data.education.fr/voc/scolomfr/concept/publisher</value>
        <label>Éditeur</label>
      </role>
      <entity>
<![CDATA[
BEGIN:vCard
VERSION:4.0
KIND:org
N:Bringer;Pascal;;Mr.;Dr;
FN:Maskott SAS
TEL:+33-471-096-663
LOGO:https://www.maskott.com/logo-h.png
EMAIL:contact-gar@maskott.com
NOTE:SIREN=479875718
NOTE:ISNI=0000000000000000
END:vCard
]]>
      </entity>
      <date>
        <dateTime>2023-04-04</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</value>
        <label>distributeur technique</label>
      </role>
      <entity>
<![CDATA[
BEGIN:vCard
VERSION:4.0
KIND:org
N:Bringer;Pascal;;Mr.;Dr;
FN:Maskott SAS
TEL:+33-471-096-663
LOGO:https://www.maskott.com/logo-h.png
EMAIL:contact-gar@maskott.com
NOTE:SIREN=479875718
NOTE:ISNI=0000000000000000
NOTE:X-PLATEFORME-ID=02
END:vCard
]]>
      </entity>
      <date>
        <dateTime>2023-04-04</dateTime>
        <description>
          <string>GAR : distributeur technique</string>
        </description>
      </date>
    </contribute>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</value>
        <label>diffuseur / distributeur</label>
      </role>
      <entity>
<![CDATA[
BEGIN:vCard
VERSION:4.0
KIND:org
N:Bringer;Pascal;;Mr.;Dr;
FN:Maskott SAS
TEL:+33-471-096-663
LOGO:https://www.maskott.com/logo-h.png
EMAIL:contact-gar@maskott.com
NOTE:SIREN=479875718
NOTE:ISNI=0000000000000000
END:vCard
]]>
      </entity>
      <date>
        <dateTime>2023-04-04</dateTime>
        <description>
          <string>GAR : distributeur commercial</string>
        </description>
      </date>
    </contribute>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</value>
        <label>diffuseur / distributeur</label>
      </role>
      <entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
FN: Ministère de l'Éducation nationale et de la Jeunesse
ORG: Ministère de l'Éducation nationale et de la Jeunesse
NOTE:SIREN=110043015
NOTE:ISNI=0000000121920322
NOTE:DNE
EMAIL:dne-gar@education.gouv.fr
REV:2024-01-08
END:VCARD
]]>
      </entity>
      <date>
        <dateTime>2023-04-06</dateTime>
        <description>
          <string>GAR : distributeur commercial</string>
        </description>
      </date>
    </contribute>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</value>
        <label>diffuseur / distributeur</label>
      </role>
      <entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Ministère de l'Éducation nationale (distribution EFFIOS)
ADR:;;31 avenue de l'Eylau;75116;;PARIS
EMAIL:dcr@effios.fr
NOTE:SIREN=511083743
NOTE:ISNI=0000000073624720
NOTE:Effios opérateur DCR du MEN pour pour toutes les ressources distribuées par le MENJ
ORG:Ministère de l'Éducation nationale (distribution EFFIOS)
URL:http://www.effios.fr
REV:2024-01-08
END:VCARD
]]>
      </entity>
      <date>
        <dateTime>2023-04-06</dateTime>
        <description>
          <string>GAR : distributeur commercial</string>
        </description>
      </date>
    </contribute>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>http://data.education.fr/voc/scolomfr/concept/technical_validator</value>
        <label>valideur technique</label>
      </role>
      <entity>
<![CDATA[
BEGIN:vCard
VERSION:4.0
KIND:org
N:Bringer;Pascal;;Mr.;Dr;
FN:Maskott SAS
TEL:+33-471-096-663
LOGO:https://www.maskott.com/logo-h.png
EMAIL:contact-gar@maskott.com
NOTE:SIREN=479875718
NOTE:ISNI=0000000000000000
END:vCard
]]>
      </entity>
      <date>
        <dateTime>2023-04-04</dateTime>
        <description>
          <string>GAR : validation technique</string>
        </description>
      </date>
    </contribute>
  </lifeCycle>
  <technical>
    <location>https://domino.learning-connect.com</location>
    <scolomfr:extendedLocation>
      <scolomfr:location>https://www.learning-connect.com/saml2/gar/login/gar-pfprod?space=domino</scolomfr:location>
      <scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
      <scolomfr:personalDataProcessType>
        <scolomfr:source>SCOLOMFRv2.1</scolomfr:source>
        <scolomfr:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
        <scolomfr:label>personnalisation forte : les données transférées permettent d'identifier directement l'individu et/ou comportent des éléments de son état civil ou de sa vie privée</scolomfr:label>
      </scolomfr:personalDataProcessType>
      <description>
        <string>Attributs GAR : [UAI] UAI; [IDO] Id opaque; [PRO] Profil; [DIV] Division; [GRO] Groupes; [P_MAT] Matières enseignées (enseignant); [CIV] Titre de civilité; [NOM] Nom d'usage; [PRE] Prénom usuel</string>
        <string>GAR : Déclaration de conformité = ARK:/49591/GARcnf#479875718#1680515805</string>
        <string language="http://id.loc.gov/vocabulary/iso639-2/fre">GAR:Famille GAR:RessourceAffichable = true GAR:AttributsFamille = [LRA] GAR:IdRessourcesAppelantes = ark:/86527/67753515868348664591268893349891393431 GAR:IdRessourcesAppelees = ark:/86527/67753515868348664591268893349891393431</string>
      </description>
    </scolomfr:extendedLocation>
  </technical>
  <educational>
    <intendedEndUserRole>
      <source>SCOLOMFRv2.1</source>
      <value>http://data.education.fr/voc/scolomfr/concept/learner</value>
      <label>apprenant</label>
    </intendedEndUserRole>
    <intendedEndUserRole>
      <source>SCOLOMFRv2.1</source>
      <value>http://data.education.fr/voc/scolomfr/concept/teacher</value>
      <label>enseignant</label>
    </intendedEndUserRole>
    <context>
      <source>SCOLOMFRv2.1</source>
      <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-002</value>
      <label>enseignement primaire</label>
    </context>
    <language>http://id.loc.gov/vocabulary/iso639-1/fre</language>
  </educational>
  <rights>
    <copyrightAndOtherRestrictions>
      <source>SCOLOMFRv2.1</source>
      <value>http://data.education.fr/voc/scolomfr/concept/yes_2</value>
      <label>oui</label>
    </copyrightAndOtherRestrictions>
    <description>
      <string language="http://id.loc.gov/vocabulary/iso639-1/fr">
<![CDATA[
Learning Connect, certains droits réservés.
Conditions générales d'utilisation : http://learning-connect.com/spaces/domino/cgu/
Informations légales : http://learning-connect.com/spaces/domino/mentions-legales/
]]>
      </string>
    </description>
  </rights>
  <relation>
    <kind>
      <source>SCOLOMFRv2.1</source>
      <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</value>
      <label>a pour vignette</label>
    </kind>
    <resource>
      <identifier>
        <catalog>URI</catalog>
        <entry>https://support.tactileo.com/domino/logo-domino.png</entry>
      </identifier>
      <description>
        <string>png 711x710</string>
      </description>
    </resource>
  </relation>
  <classification>
    <purpose>
      <source>SCOLOMFRv2.1</source>
      <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</value>
      <label>domaine d'enseignement</label>
    </purpose>
    <taxonPath>
      <source>
        <string>SCOLOMFRv2.1</string>
      </source>
      <taxon>
        <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1822</id>
        <entry>
          <string>Enseignements de l'école élémentaire</string>
        </entry>
      </taxon>
      <taxon>
        <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1334</id>
        <entry>
          <string>Français (cycle 2)</string>
        </entry>
      </taxon>
      <taxon>
        <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-920</id>
        <entry>
          <string>Mathématiques (cycle 2)</string>
        </entry>
      </taxon>
      <taxon>
        <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1549</id>
        <entry>
          <string>Enseignement Moral et Civique (cycle 2)</string>
        </entry>
      </taxon>
    </taxonPath>
  </classification>
  <classification>
    <purpose>
      <source>SCOLOMFRv2.1</source>
      <value>http://data.education.fr/voc/scolomfr/concept/educational_level</value>
      <label>niveau éducatif détaillé</label>
    </purpose>
    <taxonPath>
      <source>
        <string>SCOLOMFRv2.1</string>
      </source>
      <taxon>
        <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-619</id>
        <entry>
          <string>cycle 2</string>
        </entry>
      </taxon>
      <taxon>
        <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-010</id>
        <entry>
          <string>CP</string>
        </entry>
      </taxon>
      <taxon>
        <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-011</id>
        <entry>
          <string>CE1</string>
        </entry>
      </taxon>
      <taxon>
        <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-013</id>
        <entry>
          <string>CE2</string>
        </entry>
      </taxon>
    </taxonPath>
  </classification>
  <classification>
    <purpose>
      <source>SCOLOMFRv2.1</source>
      <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</value>
      <label>label</label>
    </purpose>
    <taxonPath>
      <source>
        <string>SCOLOMFRv2.1 ; scolomfr-voc-043 ; Label</string>
      </source>
      <taxon>
        <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-045-num-001</id>
        <entry>
          <string>FARE</string>
        </entry>
      </taxon>
    </taxonPath>
    <description>
      <string>GAR_Présentation : [MUL] ressources d'enseignement multimédias</string>
    </description>
  </classification>
</lom>
